:root{
    --title-color:#3e2968;
    --primary-color: #34cb89;
}

*{
    margin: 0;
    padding: 0;
}

html{
    font-family: 'Roboto', sans-serif;
}

body{
    background: #f0f0f5;
    -webkit-font-smoothing: antialiased;
    background: linear-gradient(#64e6dd8c, #9198e536) no-repeat;
}

html,
body{
    height: 100%;
}

main{
    display: flex;
    flex-direction: column;
    align-items: center;
}

a{
    text-decoration: none;
}

h1,h2,h3,h4,h5,h6{
    color: var(--title-color);
    font-family: Ubuntu, sans-serif;
}



container{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

form{
    display: flex;
    flex-direction: column;

}

button{
    padding: 10px;
    border-radius: 20px;
    border: none;
    background: #06c1c8;
    color: white;
}

input{
    margin-bottom: 10px;
    background: none;
    border: none;
    border-bottom: 1px solid #06c1c8;
    padding: 10px 0 5px 0;
}
input:focus{
    outline: none;
}


#page-home{
    display: flex;
    align-items: center;
    justify-content: center;

}

.content{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.logo{
    width: 300px;
}

.login-cadastro{
    padding-top: 40px;
    display: flex;
    justify-content: space-around;
}

.login-cadastro a{
    padding: 10px;
}


/* BOX MODEL 
Modelo de caixa
Toda caixa tem
largura, altura, espaçamentos, preenchimentos
bordas, cor, fundo, maneira que é vista pelo HTML(display)
alinhamentos, posicionamento
*/ 